﻿.text-class-1{color:#c83f77;
font-size:24px;
}
.text-class-2{color:#c83f77;
font-size:10px;
}
.text-class-3{color:#202020;
font-size:16px;
}
.text-class-4{color:#202020;
font-weight:bold;
font-size:16px;
}
.text-class-5{font-family:georgia;
}
.text-class-6{color:#bd0d60;
font-size:24px;
}
.text-class-7{color:#000000;
font-size:16px;
}
.text-class-8{font-size:16px;
}
.text-class-9{color:#000000;
font-family:georgia;
font-size:16px;
}
.text-class-10{color:#bd0d60;
font-family:georgia;
font-size:24px;
}
.text-class-11{color:#bd0d60;
font-family:georgia;
}
.text-class-12{color:#000000;
}
.text-class-13{color:#000000;
font-weight:bold;
font-size:16px;
}
.text-class-14{font-weight:bold;
}
.text-class-15{color:#202020;
}
.text-class-16{color:#2e3092;
}
